{
  "1": {
    "1": { "Tabshop": 1, "name": "功能", "title": "商城", "dealtype": "兑换银两", "shoptype": 1, "tabname": "功能", "sctype": 2 },
    "2": { "Tabshop": 2, "name": "成长", "title": "商城", "dealtype": "兑换银两", "shoptype": 1, "tabname": "成长", "sctype": 2 },
    "3": { "Tabshop": 3, "name": "补给", "title": "商城", "dealtype": "兑换银两", "shoptype": 1, "tabname": "补给", "sctype": 2 },
    "4": { "Tabshop": 4, "name": "材料", "title": "商城", "dealtype": "兑换银两", "shoptype": 1, "tabname": "材料", "sctype": 2 },
    "5": { "Tabshop": 5, "name": "时装", "title": "商城", "dealtype": "兑换银两", "shoptype": 1, "tabname": "时装", "sctype": 2 },
    "6": { "Tabshop": 6, "name": "打宝", "title": "商城", "dealtype": "兑换银两", "shoptype": 1, "tabname": "打宝", "sctype": 2 },
    "7": { "Tabshop": 7, "name": "圣物", "title": "商城", "dealtype": "兑换银两", "shoptype": 1, "tabname": "圣物", "sctype": 2 }
  },
  "2": { "1": { "Tabshop": 1, "name": "行会商店", "dealtype": "", "shoptype": 2, "tabname": "行会商店", "sctype": 0 } },
  "3": { "1": { "Tabshop": 1, "name": "杂货", "title": "小贩", "dealtype": "兑换绑金", "shoptype": 3, "tabname": "杂货", "sctype": 1 } },
  "4": { "1": { "Tabshop": 1, "name": "杂货", "title": "杂货铺", "dealtype": "兑换绑金", "shoptype": 4, "tabname": "杂货", "sctype": 1 } },
  "6": { "1": { "Tabshop": 1, "name": "战令", "dealtype": "", "shoptype": 6, "tabname": "战令", "sctype": 0 } }
}
